cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lorin Beer <lorin.beer....@gmail.com>
Subject Re: 3.4.0-x.x.x inaccessible through 'npm install cordova'
Date Mon, 03 Mar 2014 23:11:10 GMT
Weird, that still isn't the latest version.

what version of npm did you use? I'm running 1.4.4




On Mon, Mar 3, 2014 at 3:08 PM, Steven Gill <stevengill97@gmail.com> wrote:

> hmm, I just did a npm install cordova and got 3.4.0-0.1.0
>
>
> On Mon, Mar 3, 2014 at 2:56 PM, Lorin Beer <lorin.beer.dev@gmail.com>
> wrote:
>
> > Currently, the 3.4.0-rc.2 release currently resolves as 'higher' than the
> > actual 3.4.0 releases: '3.4.0-0.1.0', '3.4.0-0.1.1', and '3.4.0-0.1.2',
> >
> > you can check this with:
> >
> > $ npm view cordova versions
> >
> > This means that $ npm install cordova installs rc2 instead of the latest
> > 3.4.0 release.
> >
> > I suggest unpublishing the current rc2 tag and renaming it.
> >
> > - Lorin
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message